<!DOCTYPE html>

<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>activity5</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="">
    </head>

    <body>
        <!-- header -->
        <header>
            <h1>Zuitt IT Solutions</h1>
        </header>

        <!-- section 1 -->
        <section>
            <form action="'">
                <h2>Products Offered</h2>

                <table border="1">
                    <thead>
                        <tr>
                            <th>Package</th>
                            <th>Price</th>
                            <th>Description</th>
                        </tr>
                    </thead>

                    <tbody>
                        <tr>
                            <td>Basic</td>
                            <td>&#8369 500.00</td>
                            <td>Package includes a fully functional website with desired specifications.</td>
                        </tr>

                        <tr>
                            <td>Premium</td>
                            <td>&#8369 1000.00</td>
                            <td>Enjoy all benefits of the basic package and also includes site support and
                                maintenance.</td>
                        </tr>

                    </tbody>
                    <!-- footer -->
                    <tfoot>

                        <tr>
                            <th colspan="3">
                                <strong>Additional features after initial project is inclusive of chargers.</strong>
                            </th>
                        </tr>

                    </tfoot>

                </table>

            </section>
            <!-- end of section 1 -->
            <br><br>
            <!-- section 2 -->

            <section align="align">
                <label for="first_name">First Name:</label>
                <br>

                <input
                    type="text"
                    name="first_name"
                    id="first_name"
                    required="yes"
                    autocomplete="true"><br>

                <label for="last_name">Last Name:</label>
                <br>

                <input
                    type="text"
                    name="last_name"
                    id="last_name"
                    required="yes"
                    autocomplete="true"><br>

                <label for="email">Email:</label>
                <br>

                <input type="text" name="email" id="email" required="yes" autocomplete="true"><br>

                <label for="contact_number">Contact Number:</label>
                <br>

                <input
                    type="number"
                    name="contact_number"
                    id="contact_number"
                    required="yes"
                    autocomplete="true">
                <br>

                <label for="service">Service Type:</label>
                <br>
                <!-- drop down menu -->
                <select name="gender" id="gender" required="yes">
                    <option value="">--Select--</option>
                    <option value="front">Front End Programming</option>
                    <option value="back">Back End Programming</option>
                    <option value="full_stack">Full-StackProgramming</option>
                </select><br>
                <br>

                <!-- multiple choices -->

                <label>Preferred Contact:</label>
                <br>

                <input type="checkbox" name="role1" id="role1" value="Email">
                <label for="role1">Email</label>
                <br>

                <input type="checkbox" name="role2" id="role2" value="Phone">
                <label for="role2">Phone</label>
                <br>

                <br><br>

                <!-- radio buttons -->

                <label>Package:</label><br>

                <input type="radio" name="new_user" id="user_type1" value="basic">
                <label for="user_type1">Basic</label>
                <br>

                <input type="radio" name="new_user" id="user_type2" value="Premium">
                <label for="user_type2">Premium</label><br>

                <br><br>

                <label for="Message">Message:</label>
                <br>

                <textarea name="Message" id="Message" cols="30" rows="5"></textarea>
                <br>

                <!-- button that will submit the form data -->
                <button type="submit">Send Inquiry</button>
                <br>
                <!-- button to reset form data -->
                <button type="reset">Reset</button>

            </form>
        </section>

        <script src="" async="async" defer="defer"></script>
    </body>
</html>